`lqr_vmap_list_current`
Prev | Visibiliy maps | Next

## Name

lqr_vmap_list_current — get current `LqrVMap` object in a `LqrVMapList` object

## Synopsis

    #include <lqr.h>

`LqrVMap lqr_vmap_list_current(` | LqrVMapList* list`)`;

## Description

The function `lqr_vmap_list_current` returns the `LqrVMap` object corresponding to the current value of the `list` parameter, or `NULL` in case of errors.

## See also

`lqr_vmap_list_start`(3), `lqr_vmap_list_next`(3), `lqr_vmap_list_foreach`(3), `lqr_vmap_internal_dump`(3), `lqr_carver_set_dump_vmaps`(3)

Prev | Up | Next
`lqr_vmap_list_start` | Home | `lqr_vmap_list_next`